"CPIO archive" = "Архив CPIO";
"CPGZ archive" = "Архив CPGZ";
"ZIP archive" = "Архив ZIP";
"tar archive" = "Архив tar";
"gzip compressed tar archive" = "Сжатый tar-архив gzip";
"bzip2 compressed tar archive" = "Сжатый tar-архив bzip2";
"gzip compressed archive" = "Сжатый архив gzip";
"unix compressed archive" = "Сжатый архив unix";
"bzip2 compressed archive" = "Сжатый архив bzip2";
"MacBinary archive" = "Архив MacBinary";
"BinHex archive" = "Архив BinHex";
"uuencoded archive" = "Архив uuencoded";
"AppleSingle archive" = "Архив AppleSingle";
"PAX archive" = "Архив PAX";

"Archive" = "Архивировать";
"Unarchive" = "Разархивировать";
